Jump to content


Photo

Online flash from 6.1 to 6.2 failed


  • Please log in to reply
5 replies to this topic

#1 Pr2

  • PLi® Contributor
  • 2,928 posts

+129
Excellent

Posted 13 May 2018 - 01:18

Hi,

 

On my Solo4K I try to use the online flash capability to switch it from 6.1 to 6.2, download went fine but flash failed.

If I return in the menu I have now an additional entry:  downloaded_images where I can find the image but if I try to flash it it also failed.

 

My box is using OpenMultiboot with OpenPli 6.1 in flash.

 

Pr2


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.

If you think that my answer helps you, you can press the up arrow in bottom right the answer.

 

Octagon SF-4008: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W (+DVB-C)
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C)
Amiko Viper Combo: 1*DVB-S2 + 1*DVB-C

Zgemma H7C: 1*DVB-S2 + 2*DVB-C


Re: Online flash from 6.1 to 6.2 failed #2 Pr2

  • PLi® Contributor
  • 2,928 posts

+129
Excellent

Posted 13 May 2018 - 01:28

Hi,

 

So I perform the update the other way, connect in telnet:

 

init 4

 

Followed by:

 

opkg update

opkg upgrade

 

several times until there is nothing more to upgrade, then I reboot the box and it is now in 6.2.

 

Pr2


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.

If you think that my answer helps you, you can press the up arrow in bottom right the answer.

 

Octagon SF-4008: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W (+DVB-C)
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C)
Amiko Viper Combo: 1*DVB-S2 + 1*DVB-C

Zgemma H7C: 1*DVB-S2 + 2*DVB-C


Re: Online flash from 6.1 to 6.2 failed #3 betacentauri

  • PLi® Core member
  • 4,540 posts

+221
Excellent

Posted 13 May 2018 - 01:30

Fails with which error message?
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: Online flash from 6.1 to 6.2 failed #4 Pr2

  • PLi® Contributor
  • 2,928 posts

+129
Excellent

Posted 13 May 2018 - 01:44

No specific error message, a text to mention that flash has failed. I even don't see the ofgwrite Flashing tool screen.

It was the step just after the backup.

 

Version was 6.1  2018-04-16

 

Now that I am in 6.2 I test again online flash and it is working.

 

Pr2


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.

If you think that my answer helps you, you can press the up arrow in bottom right the answer.

 

Octagon SF-4008: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W (+DVB-C)
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C)
Amiko Viper Combo: 1*DVB-S2 + 1*DVB-C

Zgemma H7C: 1*DVB-S2 + 2*DVB-C


Re: Online flash from 6.1 to 6.2 failed #5 Aliraza63

  • Member
  • 12 posts

+1
Neutral

Posted 13 May 2018 - 06:50

The best to way to flash a new image or clean install rather then update from 6.1 to 6.2 . Although it will work fine in some cases but not for all . there are almost more then 400 files which need to update and replace . You may  have problem in some function or in plugins to not performing well . 

I prefer 6.2 a clean install in my boxes 


Vu+Duo2, Vu+Solo4k, Vu+Uno4k
Vu+Solo2 , Vu+Ultimo


Re: Online flash from 6.1 to 6.2 failed #6 Pr2

  • PLi® Contributor
  • 2,928 posts

+129
Excellent

Posted 13 May 2018 - 07:48

Thanks for the advice but I already know what you mention here. I did a clean flash from 6.2 to 6.2 to test this feature online flash so I have now a "clean" install.  ;)


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.

If you think that my answer helps you, you can press the up arrow in bottom right the answer.

 

Octagon SF-4008: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W (+DVB-C)
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C)
Amiko Viper Combo: 1*DVB-S2 + 1*DVB-C

Zgemma H7C: 1*DVB-S2 + 2*DVB-C





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users